# $Id: Makefile.am 17389 2005-09-06 11:34:15Z benny $

pixmapsdir = $(datadir)/pixmaps/Thunar
pixmaps_DATA =								\
	Thunar-about-logo.png

EXTRA_DIST =								\
	$(pixmaps_DATA)

# vi:set ts=8 sw=8 noet ai nocindent syntax=automake:
